Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2471 - GDM sometimes fails to start services after reboot.
Summary: GDM sometimes fails to start services after reboot.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 20:07 UTC by shane
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 20:48:16 UTC


Attachments (Terms of Use)

Description shane 1999-05-01 20:07:23 UTC
60% of the time GDM will fail to bring up
enlightenment/gnome after a reboot.  I will be forced to hit
CTRL ALT BACKSPACE and relogin.  After the inital hang,
things proceed normally.  I would guess it is related to the
increased time needed to start enlightenment/gnome the first
time as they are not cached.

Comment 1 Michael K. Johnson 1999-05-11 15:53:59 UTC
Let me make sure this is clear: you try to log in and the login
process hangs after you have entered your login name and password?
What does the screen look like at this point?  Is the Red Hat logo
still showing, for example?  Have you checked the logs to see if
any error messages are showing up?  gdm logs X output in /var/gdm;
in your case, the contents of /var/gdm/:0.log would be interesting.
During the hang, go to a text console with ctrl-alt-F1, log in as
root, and copy the contents of /var/gdm/:0.log somewhere and mail
them back to bugzilla (respond to the email containing this message).

Comment 2 Bill Nottingham 1999-08-19 20:48:59 UTC
closed; lack of input


Note You need to log in before you can comment on or make changes to this bug.